<?
header("Expires: 0");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("cache-control: no-store, no-cache, must-revalidate");
header("Pragma: no-cache");
$uid=$_POST[id];
require 'include/configurations.php'; // ITECHBIDS Configuration File
$user_sqlh="select bid_num from member_details where user_id=$uid";
$user_resulth=mysql_query($user_sqlh);
$rowh=mysql_fetch_row($user_resulth);
$bid_num=$rowh[0];
echo "$bid_num";
?>
